Bug 241177 - sysutils/javaservicewrapper: update to 3.5.41
Summary: sysutils/javaservicewrapper: update to 3.5.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitri Goutnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-10 12:14 UTC by Michael Osipov
Modified: 2020-02-24 16:17 UTC (History)
2 users (show)

See Also:
michael.osipov: maintainer-feedback+


Attachments
Patch against /usr/ports (1.03 KB, patch)
2020-01-10 23:16 UTC, Michael Osipov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Osipov 2019-10-10 12:14:29 UTC
Port maintainer here, attached update of port to newest version.

Poudriere passes with

poudriere testport -j 112-release-amd64  -p dev -o sysutils/javaservicewrapper
poudriere testport -j 112-release-i386  -p dev -o sysutils/javaservicewrapper
poudriere testport -j 120-release-amd64  -p dev -o sysutils/javaservicewrapper
poudriere testport -j 120-release-i386  -p dev -o sysutils/javaservicewrapper
Comment 1 Michael Osipov 2020-01-10 23:16:33 UTC
Created attachment 210606 [details]
Patch against /usr/ports

My bad, I completely forgot to upload the patch.
Comment 2 commit-hook freebsd_committer 2020-02-24 13:24:11 UTC
A commit references this bug:

Author: dmgk
Date: Mon Feb 24 13:23:54 UTC 2020
New revision: 526970
URL: https://svnweb.freebsd.org/changeset/ports/526970

Log:
  sysutils/javaservicewrapper: Update to 3.5.41

  PR:		241177
  Submitted by:	Michael Osipov <michael.osipov@siemens.com> (maintainer)

Changes:
  head/sysutils/javaservicewrapper/Makefile
  head/sysutils/javaservicewrapper/distinfo
Comment 3 Dmitri Goutnik freebsd_committer 2020-02-24 13:24:40 UTC
Committed, thanks!
Comment 4 Michael Osipov 2020-02-24 16:17:56 UTC
(In reply to Dmitri Goutnik from comment #3)

Spasibo, Dima!